CRAN Package Check Results for Package googlePolylines

Last updated on 2024-06-14 05:58:24 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.8.4 51.42 39.35 90.77 OK
r-devel-linux-x86_64-debian-gcc 0.8.4 36.64 30.78 67.42 ERROR
r-devel-linux-x86_64-fedora-clang 0.8.4 145.82 OK
r-devel-linux-x86_64-fedora-gcc 0.8.4 155.80 OK
r-devel-windows-x86_64 0.8.4 45.00 72.00 117.00 OK
r-patched-linux-x86_64 0.8.4 44.29 40.45 84.74 OK
r-release-linux-x86_64 0.8.4 49.23 40.36 89.59 OK
r-release-macos-arm64 0.8.4 37.00 OK
r-release-macos-x86_64 0.8.4 57.00 OK
r-release-windows-x86_64 0.8.4 44.00 77.00 121.00 OK
r-oldrel-macos-arm64 0.8.4 47.00 OK
r-oldrel-macos-x86_64 0.8.4 73.00 OK
r-oldrel-windows-x86_64 0.8.4 46.00 87.00 133.00 OK

Check Details

Version: 0.8.4
Check: package dependencies
Result: NOTE Package suggested but not available for checking: ‘testthat’ Flavor: r-devel-linux-x86_64-debian-gcc

Version: 0.8.4
Check: tests
Result: ERROR Running ‘testthat.R’ [0s/1s] Running the tests in ‘tests/testthat.R’ failed. Complete output: > library(testthat) Error in library(testthat) : there is no package called 'testthat' Execution halted Flavor: r-devel-linux-x86_64-debian-gcc